## zifighter-lockscreen 1.0

=== debian/changelog ===
zifighter-lockscreen (1.0) stable; urgency=low
  * Initial release created by Zifis .
 -- Zifis <email>  Sat, 23 Apr 2012 11:42:50 +0000
