## zifighter-lockscreen 1.0.1

=== debian/changelog ===
zifighter-lockscreen (1.0.1) stable; urgency=low
  * Initial release created by Zifis .
 -- Zifis <email>  Tue, 29 May 2012 23:10:00 +0000
