=== debian/control ===
Source: zifighter-lockscreen
Section: user/graphics
Priority: extra
Maintainer: n900user259 <gizmo_muppet@yahoo.com>
Build-Depends: libqt4-dev
Standards-Version: 1.0.1

Package: zifighter-lockscreen
Architecture: all
Depends: qtlockscreen, qtlockscreenconfig
Description:  A lockscreen with a streetfighter theme created by Zifis. 
 Landscape only. Tap anywhere to unlock.
XB-Maemo-Display-Name: Zifighter Lockscreen
XSBC-Bugtracker: mailto:gizmo_muppet@yahoo.com
XB-Maemo-Icon-26:
