=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/zifighter-lockscreen" install
 	mkdir -p "$(CURDIR)/debian/zifighter-lockscreen"
 	mkdir -p "$(CURDIR)/debian/zifighter-lockscreen/usr/share/fonts/"
-	cp -a "src/usr/share/fonts/Nokia Pure.ttf" "$(CURDIR)/debian/zifighter-lockscreen/usr/share/fonts/"
+	cp -a "src/usr/share/fonts/zifighter.ttf" "$(CURDIR)/debian/zifighter-lockscreen/usr/share/fonts/"
 	mkdir -p "$(CURDIR)/debian/zifighter-lockscreen/opt/qtlockscreen/"
 	cp -a "src/opt/qtlockscreen/zifighter" "$(CURDIR)/debian/zifighter-lockscreen/opt/qtlockscreen/"
 	cp -a "src/opt/qtlockscreen/zifighter.ini" "$(CURDIR)/debian/zifighter-lockscreen/opt/qtlockscreen/"
